a { color:#0000FF; } 
a:visited { color:#8000FF; } 
a:active { color:#4F4F4F; } 
a:hover { color:#FF0000; } 
html, body { min-height: 100% } 
body { background-color:#FFFFFF; background-image: url(rc_images/bg_2015_4a1.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { text-align:center; }
#container_67367245 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:1259px; min-width:350px; max-width:800px; background-color:#FFFFFF;  }
#img_6f87498c { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:300px; background:none;  }
#container_67580ade { vertical-align: top; position:relative; display: inline-block; width:83%; min-height:537px; min-width:300px; max-width:590px; background:none;  }
#container_67580ade_padding { margin: 10px; display: block;  }
#container_11f407ce { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:590px; background-color:#E1E1E1;  }
#container_11f407ce_padding { margin: 10px; display: block;  }
#img_397e434b { vertical-align: bottom; position:relative; display: inline-block; width:100%; max-width:150px; background:none;  }
#container_4bd4b1e1 { vertical-align: top; position:relative; display: inline-block; float:right; width:70%; min-height:214px; max-width:450px; background:none;  }
#container_4bd4b1e1_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle5 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle6 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_5b6fb27c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:524px; max-width:590px; background:none;  }
#container_5b6fb27c_padding { margin: 10px 0px 10px 0px;display: block;  }
.textstyle7 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_60320bed { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:550px; max-width:210px; background:none;  }
#container_60320bed_padding { margin: 10px 0px 10px 8px;display: block;  }
#container_1b0e3570 { vertical-align: top; position:relative; display: inline-block; float:right; width:100%; min-height:461px; background:none;  }
#container_1b0e3570_padding { margin: 0px 5px 10px -6px;display: block;  }
#button_ea6bc91 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:25px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#button_5e5e0240 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_54009b10 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_186163be { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_2052e7db { box-sizing: border-box; vertical-align: bottom; border-radius: 15px 0px 15px 0px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#676767; background: linear-gradient(to bottom, #BDBDBD, #676767); border: 2px solid #242424;  }
.textstyle9 { font-size:14pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight:bold;  }
#button_3ea0fed2 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_4a9af10c { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_339cfa { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_7cbf515b { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_76c9b6d { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 0px 5px;width:190px; height:30px; background-color:#C00000;  }
@media only screen and (max-width: 700px)
{
		#container_67580ade { width:100%;  }
		#container_60320bed { width:100%;  }
}
@media only screen and (max-width: 300px)
{
		#container_5b6fb27c { width:100%;  }
}
